package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2025/1/9 15:48
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ReqWarningTaskVo
 * @Description: TODO
 * @Version 1.0
 */
public class ReqWarningTaskVo {
    private String eventId;
    private String eventCode;
    private String deptId;
    private String isEarlyWarning;
    private String content;
    private String riskLevel;
    private Integer yellowWarnDays;
    private Integer redWarnDays;

    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getYellowWarnDays() {
        return yellowWarnDays;
    }

    public void setYellowWarnDays(Integer yellowWarnDays) {
        this.yellowWarnDays = yellowWarnDays;
    }

    public Integer getRedWarnDays() {
        return redWarnDays;
    }

    public void setRedWarnDays(Integer redWarnDays) {
        this.redWarnDays = redWarnDays;
    }

    public String getRiskLevel() {
        return riskLevel;
    }

    public void setRiskLevel(String riskLevel) {
        this.riskLevel = riskLevel;
    }

    public String getEventId() {
        return eventId;
    }

    public void setEventId(String eventId) {
        this.eventId = eventId;
    }

    public String getEventCode() {
        return eventCode;
    }

    public void setEventCode(String eventCode) {
        this.eventCode = eventCode;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getIsEarlyWarning() {
        return isEarlyWarning;
    }

    public void setIsEarlyWarning(String isEarlyWarning) {
        this.isEarlyWarning = isEarlyWarning;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
